
Katello - Bug #5103

Cannot update Red Hat product's sync plan from product details page

04/08/2014 01:48 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1084855 Red Hat JIRA:  

Pull request:    

Description

1. Create a sync plan

2. Import a manifest

3. Enable one repo within that product

4. Navigate to Products > newly enabled product > Details

5. Attempt to set the sync plan in the upper right hand corner

Result:

An error occurred saving the Product: Red Hat products cannot be updated.

Also, you cannot unset the sync plan from this page for some reason.

Associated revisions

Revision 79ebcf92 - 04/09/2014 11:12 AM - Walden Raines

Fixes #5103, BZ1084855: allow sync plans to be added to RH products.

Revision 3f0d915f - 04/09/2014 03:00 PM - Walden Raines

Merge pull request #3956 from waldenraines/bug-5103

Fixes #5103, BZ1084855: allow sync plans to be added to RH products.

Revision 28d4279d - 04/09/2014 03:12 PM - Walden Raines

Fixes #5103, BZ1084855: allow sync plans to be added to RH products.

Revision 76a7c09d - 04/09/2014 07:00 PM - Walden Raines

Merge pull request #3956 from waldenraines/bug-5103

Fixes #5103, BZ1084855: allow sync plans to be added to RH products.

History

#1 - 04/08/2014 12:12 PM - Walden Raines

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1084855

#2 - 04/08/2014 12:22 PM - Walden Raines

- Status changed from New to Assigned

#3 - 04/08/2014 02:27 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3956

#4 - 04/09/2014 09:52 PM - Walden Raines
https://github.com/Katello/katello/pull/3956


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:28d4279d52355245c7b06f9f7993a511d3a42264.

#5 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
